文書番号 : SH000157799 / 最終更新日 : 2019/03/26

AirPodsに対応していますか?(Bluetooth対応ウォークマン)

    ウォークマンに搭載されているBluetoothプロファイル(AVRCP)のバージョンにより、 AirPodsに対応できません。ただし、一部のウォークマンでは、本体の設定を変更することでAirPodsに対応できます。

    説明

    AirPodsを接続するには、Bluetoothプロファイル(AVRCP)のバージョン1.4以上が必要です。
    ウォークマンに搭載されているBluetoothプロファイル(AVRCP)は、バージョン1.3までになるため、AirPodsに対応できません。(2018年9月現在)
    AirPodsとBluetooth接続を行った場合は、常に最大音量となり音量の調整ができません。大音量でコンテンツが再生されるため、ご使用は控えてください。

    一部のウォークマンにおいては、Bluetooth設定を変更することで音量の調整が可能となるため、AirPodsに対応します。
    以下の設定を行ってからご使用ください。

    • 対応できるウォークマン
      - NW-A50シリーズ
      - NW-A40シリーズ
      - NW-ZX300シリーズ

    • Bluetooth設定の「拡張方式を利用する」を有効にします。
      ※ウォークマンのモデルによって操作が異なる場合があります。

      1. [ユーザが追加した画像] を選択して、 [設定] を選択します。
      2. [オーディオ機器接続設定] から[拡張方式を利用する]にチェックを入れます。
      以上で設定は完了です。

     

    参考

    以下、ウォークマン以外の製品についてもAirPodsに対応していないことを確認しております。(2017年2月現在)

    [サウンドバー/ホームシアターシステム]
    HT-NT3、HT-XT3、HT-ST9、HT-RT5、HT-NT5、HT-CT790、HT-XT2、HT-MT500

    [コンポーネントオーディオ]
    STR-DN1060、STR-DN1070

    [ブルーレイディスクプレーヤー]
    BDP-S6700